{
    "webHookUrl": "http://127.0.0.1:9004/api/webHook",
    "socketPort": "999",
    "showIgnore": false,
    "showUserPar": false,
    "showCallBack": true,
    "showLogs": true,
    "saveLogs": false,
    "saveLocal": false,
    "uploadCloud": true,
    "useRing": true,
    "useWechat": true,
    "qywx": false,
    "telRemind": true,
    "token": "",
    "checkRate": 2,
    "computerName": "默认电脑"
}